
Redmine - Feature #558

Default & Closed statuses to be saved at workflow level

2008-01-16 07:57 - Geordee Naliyath

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently the "Default Value" and "Issue Closed" are set at issue level. It would have been great

if these can be set at workflow level (may be with a set of radio buttons). This would help us to create workflows for

various kind of projects and applications in a single Redmine instance.

Related issues:

Is duplicate of Redmine - Feature #5816: New issue initial status should be s... Closed 2010-07-05

History

#1 - 2012-01-13 13:06 - Terence Mill

duplicate of #5816

#2 - 2013-01-12 18:43 - Daniel Felix

- Description updated

- Category set to Issues workflow

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this ticket in favor of #5816.

Even if #5816 is a duplicate of this one. The discussion on #5816 is much further.
